eclipse.preferences.version=1
encoding//wcm/widget/cards_compras/src/main/resources/application.info=utf8
encoding//wcm/widget/cards_compras/src/main/resources/cards_compras.properties=utf8
encoding//wcm/widget/cards_compras/src/main/resources/cards_compras_en_US.properties=utf8
encoding//wcm/widget/cards_compras/src/main/resources/cards_compras_es.properties=utf8
encoding//wcm/widget/cards_compras/src/main/resources/cards_compras_pt_BR.properties=utf8
encoding//wcm/widget/cards_compras/src/main/resources/edit.ftl=utf8
encoding//wcm/widget/cards_compras/src/main/resources/view.ftl=utf8
encoding//wcm/widget/cards_compras/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/widget/cards_compras/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/widget/cards_compras/src/main/webapp/resources/css/cards_compras.css=utf8
encoding//wcm/widget/cards_compras/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/widget/cards_compras/src/main/webapp/resources/js/cards_compras.js=utf8
encoding//wcm/widget/consulta_solicitacoes/src/main/resources/application.info=utf8
encoding//wcm/widget/consulta_solicitacoes/src/main/resources/consulta_solicitacoes.properties=utf8
encoding//wcm/widget/consulta_solicitacoes/src/main/resources/consulta_solicitacoes_en_US.properties=utf8
encoding//wcm/widget/consulta_solicitacoes/src/main/resources/consulta_solicitacoes_es.properties=utf8
encoding//wcm/widget/consulta_solicitacoes/src/main/resources/consulta_solicitacoes_pt_BR.properties=utf8
encoding//wcm/widget/consulta_solicitacoes/src/main/resources/edit.ftl=utf8
encoding//wcm/widget/consulta_solicitacoes/src/main/resources/view.ftl=utf8
encoding//wcm/widget/consulta_solicitacoes/src/main/webapp/WEB-INF/jboss-web.xml=utf8
encoding//wcm/widget/consulta_solicitacoes/src/main/webapp/WEB-INF/web.xml=utf8
encoding//wcm/widget/consulta_solicitacoes/src/main/webapp/resources/css/consulta_solicitacoes.css=utf8
encoding//wcm/widget/consulta_solicitacoes/src/main/webapp/resources/images/icon.png=utf8
encoding//wcm/widget/consulta_solicitacoes/src/main/webapp/resources/js/consulta_solicitacoes.js=utf8
